<!DOCTYPE html>
<html lang=es>
    <head>
        <!-- La codificación. Considéralo una buena práctica -->
        <meta charset=utf-8>
        
        <!-- Carga el script en diferido -->
        <script type="module" src="gestionModulo.mjs"></script>        
    </head>

    <body>  
            <form id="altaAlumno" name="frm">
                <h1>Datos del alumno</h1>
                <input type="text" name="nombre" placeholder="Nombre"><br>
                <input type="date" name="fechaNacimiento"><br>
                <input type="number" name="nota" placeholder="nota"><br>
                <button type="submit">Añadir</button>
            </form>

            <button id="borrarAlumno">Eliminar</button>

            <h1>Tabla de alumnos</h1>
            <div id="tablaAlumnos">

            </div>

    </body>   
</html>
